Get products from lifecycle workflow group
Returns the classes currently associated with a lifecycle workflow group.
Path Parameters
- Type: stringlifecycle
_workflow _group _id requiredUnique identifier of the lifecycle workflow group.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/institutions/lifecycle_workflow_groups/{lifecycle_workflow_group_id}/products
curl https://school.fullfabric.cloud/apis/institutions/lifecycle_workflow_groups/507f1f77bcf86cd799439011/products \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
{
"lifecycle_workflow_group_id": "5e74ec13fcf4c740d6004de3",
"lifecycle_workflow_group_name": "MBA Admissions Workflow",
"products": [
{
"class_id": "6385bb46976a771912003e6a",
"class_name": "MBA Full-Time September 2025",
"programme_id": "6385baad976a771912000918",
"programme_name": "MBA Full-Time"
},
{
"class_id": "63a317fd9a52af198700007e",
"class_name": "Executive MBA January 2026",
"programme_id": "63a316cc9a52af0e2f000579",
"programme_name": "Executive MBA"
}
]
}